
ALL: lib

CFLAGS   =
FFLAGS   =
SOURCEC  = aobasic.c aodatabasic.c aoreduced.c
SOURCEF  =
SOURCEH  = 
OBJSC    = aobasic.o aodatabasic.o aoreduced.o
OBJSF    =
LIBBASE  = libpetscdm
DIRS     = 
MANSEC   = AO
LOCDIR   = src/dm/ao/impls/basic/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test

